Information

Description
Abp.ZeroCore.IdentityServer4
Version
3.7.2
Project Url
http://www.aspnetboilerplate.com/
View on NuGet: http://www.nuget.org/packages/Abp.ZeroCore.IdentityServer4

Dependencies

Here are the packages that version 3.7.2 of Abp.ZeroCore.IdentityServer4 depends on.

Abp.AutoMapper : (3.7.2) Abp.ZeroCore : (3.7.2) IdentityServer4 : (2.2.0) IdentityServer4.AspNetIdentity : (2.1.0)

Authors

 

Installing with NuGet

PM> Install-Package Abp.ZeroCore.IdentityServer4 -Version 3.7.2